Stéphane Salès wrote:
> On Wed, Aug 23, 2006 at 08:25:51PM +0200, Legrand wrote :
>> Les modifications pour obtenir la compatibilité avec Firebird sans modifier
>> ADODB ne sont pas simples, et surtout plutôt nombreuses. 
>>
>> Je vais donc simplement faire un patch (pour la version 0.62) comportant le
>> mode opératoire et le fichier firebird.sql trouvé ci dessous.
> À tout hasard, as-tu regardé dans la dernière version d'ADODB si ils
> n'avaient pas bosser sur le support de firebird ?

J'ai comparé les modifs proposées avec la dernière version stable (491),
c'est pas encore intégré.

On peut, par contre, proposer un support partiel + un patch ?

> La version dans galette est (suffisante mais) loin d'être à jour.

A+, Loïs
-- 
<GruiicK> Un esprit malsaint, dans un porcin.
-+- #linuxfr / ircnet -+-

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à